ul.dropdown                         { height: 1%;}
ul.dropdown ul li					{ display: inline; width: 100%; }

div.container {
	min-height:500px;
	height:auto !important;
	height:500px;
}

#ajax-loading {
position:absolute; /* position fixed for IE6 */
top:expression(0+((e=document.documentElement.scrollTop)?e:document.body.scrollTop)+'px');
right:expression(0-((e=document.documentElement.scrollLeft)?e:document.body.scrollLeft)+'px');
}
